.survey-container {
    background-color: transparent;
    z-index:-9999 !important;
    text-align: center;
}

.TitleAbove {
    color: #333333;
    margin-bottom: 50px;
    line-height: 80%;
}

.surveyTitle, .questionArea {
    color: #cc0000;
    }

/*******SUBMIT AND HOME LIGHT BLUE BUTTONS*****/
.survey-buttons {
    width: 100px;
    height: 40px;
    border-radius: 1.5em;
    background-color: #33ccff;
    /*display: inline-block;*/
    font-weight: bold;
    line-height: 0;
    color: #fff;
    text-transform: uppercase;
    border: 1px;
    outline: none;
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

.survey-buttons:hover {
    text-shadow: 2px 2px 5px #f2f2f2;
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

/************************************************/